Skip to main content
GET
/
v1
/
tables
/
{table_id}
/
download
Download Table Csv
curl --request GET \
  --url https://api.retab.com/v1/tables/{table_id}/download \
  --header 'Api-Key: <api-key>'
{
  "detail": []
}

Documentation Index

Fetch the complete documentation index at: https://docs.retab.com/llms.txt

Use this file to discover all available pages before exploring further.

Download the CSV backing a table.
Python
csv_bytes = client.tables.download(table_id="workflow_table_123")
TypeScript
const csv = await client.tables.download("workflow_table_123");
Go
err := client.Tables.Download(ctx, "workflow_table_123")
Java
// Download the CSV backing a table.
cURL
curl https://api.retab.com/v1/tables/workflow_table_123/download \
  -H "Api-Key: $RETAB_API_KEY" \
  -o carriers.csv

Authorizations

Api-Key
string
header
required

Path Parameters

table_id
string
required

Response

Successful Response